﻿.control_label {
    border: medium none !important;
    display: inline-block !important;
    margin: 3px 10px 3px 3px;
}
.control_in_group_label {
    border: medium none !important;
    display: inline-block !important;
    margin-bottom: 3px;
    margin-left: 13px;
    margin-top: 3px;
}
.controls_panel {
    display: block !important;
    margin-bottom: 5px;
    margin-top: -1px;
    overflow-x: hidden;
    padding-top: 10px;
    white-space: nowrap;
}
.controls_panel_with_border {
    border: 1px solid silver;
    display: block !important;
    margin-bottom: 5px;
    margin-top: -1px;
    overflow-x: hidden;
    padding-top: 10px;
    white-space: nowrap;
}
.all_columns_container {
    display: block !important;
    padding-bottom: 10px;
}
.column_panel {
    display: inline-block !important;
    vertical-align: top;
    white-space: normal;
}
.div_table {
    display: table !important;
    vertical-align: top;
    white-space: normal;
}
.div_table_row {
    display: table-row;
}
.label_div_table_cell {
    display: table-cell;
    padding: 7px 5px 3px;
    vertical-align: top;
}
.control_div_table_cell {
    display: table-cell;
    padding: 7px 5px 3px;
    vertical-align: top;
}
.advanced_search_div_table_row {
    color: red;
    display: table-row-group;
    vertical-align: top;
}
.advanced_title_cell {
    display: table-cell;
}
.advanced_title_wrapper {
    width: 1px;
}
.advanced_title {
    padding: 12px 5px 3px 3px;
    vertical-align: top;
}
.group_title_div_table_row {
    display: table-row-group;
    vertical-align: top;
}
.group_title_cell {
    display: table-cell;
}
.group_title_wrapper {
    width: 1px;
}
.group_title {
    padding: 12px 5px 3px 3px;
    vertical-align: top;
}
.group_other {
    display: inline;
    font-size: 9px;
}
.control {
    border: 1px solid silver;
    border-radius: 4px;
    display: inline-block !important;
    padding: 6px 12px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    color: #555;
    background-color: #fff;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.control_ck {
    display: block;
}
span.control_ck input[type="checkbox"] {
    margin: 7px;
    vertical-align: middle;
}
span.control_ck label {
    vertical-align: middle;
}
.date_control {
    background-image: url("data:image/gif;base64,R0lGODlhEAAQAKIAAKVNSkpNpUpNSqWmpdbT1v///////wAAACH5BAEAAAYALAAAAAAQABAAAANEaLrcNjDKKUa4OExYM95DVRTEWJLmKKLseVZELMdADcSrOwK7OqQsXkEIm8lsN0IOqCssW8Cicar8Qa/P5kvA7Xq/ggQAOw==");
    background-position: right top;
    background-repeat: no-repeat;
    border: 1px solid silver;
}
.buttons_row_panel {
    display: block !important;
    margin-bottom: 10px;
    margin-left: 50px;
    margin-top: 10px;
}
.buttons_advanced {
    display: inline !important;
    margin: 3px;
    padding: 10px;
}
.buttons {
    display: inline !important;
    margin: 10px;
    min-width: 150px !important;
}
.display_none {
    display: none !important;
}
.tab_button {
    background-color: #fff;
    border-color: -moz-use-text-color -moz-use-text-color silver;
    border-left: medium none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #0072bc;
    display: inline !important;
    margin-bottom: 0;
    padding: 5px;
}
.tab_button_disabled {
    background-color: #fff;
    border-color: silver silver white;
    border-left: 1px solid silver;
    border-style: solid;
    border-width: 1px;
    color: #0072bc;
    display: inline !important;
    font-weight: bold;
    margin-bottom: 0;
    padding: 5px;
}
.err_msg {
    color: red;
    display: block !important;
    font-weight: bold;
}
.warn_msg {
    color: #ffd800;
    display: block !important;
    font-weight: bold;
}
.info_msg {
    color: blue;
    display: block !important;
    font-weight: bold;
}
